#airlines {
	width:100%;
}

#airlines img {
	width:100%;
}

body {
	padding:0;
	margin:0;
	border:0;
}
 
body {
	font-size:12px;
	-webkit-user-select:none;
    -webkit-text-size-adjust:none;
	font-family:helvetica;
	background:#fff url("../../../../cs/fragments/frdef_dfwairport_mobi/images/bg.jpg") no-repeat fixed center top;	
	background-size: 100%;
}

#body {
	position:absolute;
	z-index:1;
	top:45px;
	left:0;
	width:100%;
	overflow:auto;
}

.button {
	border-radius: 5px;
	margin-right: 5px;
	width: 55px;
	height: 50px;
	cursor: pointer;
	display: inline-table;
	text-decoration:none;
	color: #FFF;
	font-size: 8px;
	text-transform: uppercase;
}

.button div {
	border-radius: 5px;
	border: 1px solid #fff;
	padding: 5px 5px 5px 5px;
	height: 100%;		
}

#buttons div {
	display: table-cell;	
}

#b1 {
	border: 1px solid #369;
	background: #369;
}

#b2 {
	border: 1px solid #093;
	background: #093;
}

#b3 {
	border: 1px solid #FC3;	
	background: #FC3;
}

#b4 {
	border: 1px solid #F90;
	background: #F90;
}

#b5 {
	border: 1px solid #639;
	background: #639;
}

#b6 {
	border: 1px solid #930;
	background: #930;
}

#b7 {
	border: 1px solid #666;
	background: #666;
}

#buttons {
	margin: auto;
	display: table;
	border-spacing: 5px;
	border-collapse: separate;	
}

.clear {
	clear: both;
	height: 0px;
}

.co {
	border-radius: 5px;
	border: 1px solid #C0C0C0;
	padding: 5px;
	cursor: pointer;
	margin-bottom:3px;
	background: url("../../../../cs/fragments/frdef_dfwairport_mobi/images/co.png") repeat;
	display: inline-table;
	text-decoration:none;
	color: #000;
	width: 100%;
}

.co .button {
	float:left;	
	margin-right: 5px;
	text-align:center;	
}

.co .ico, .co .img, .co .txt {
	float:left;
}

.co .ico {
	width:21px;
	float:right;
}

.co .img {
	border-radius: 5px;
	border: 1px solid #C0C0C0;
	width:75px;
	margin-right: 5px;
	overflow: hidden;
	height:75px;
	background:#FFF;
}

.co .txt {
	width: 60%;
	overflow:hidden;
}
 
#head {
	position:absolute; z-index:2;
	top:0; left:0;
	width:100%;
	height:45px;
	line-height:45px;
	padding:0;
	color:#000;
	text-align:center;
}

html {
	overflow:hidden;
}

#foot {
	position:absolute; z-index:2;
	bottom:0; left:0;
	width:100%;
	padding:0;
	text-align:center;	
	font-size:9px;	
}

#foot .button {
	width:40px;
	height:auto;	
	font-size:6px;
}
 
#name {
	padding:5px;
	text-align:center;
	font-size: 21px;
	color: #000;
	text-shadow: -1px 0 1px #FFF, 0 1px 1px #FFF, 1px 0 1px #FFF, 0 -1px 1px #FFF;
}
 
#page {
	padding: 5px;
}
 
#scroller {
	position:absolute; z-index:1;
/*	-webkit-touch-callout:none;*/
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	width:100%;
	padding:0;
}